Subject: New s2ibis2 executable for Win95.

From: [email-masked] (Bob Ross)
Date: Fri, 13 Mar 98 18:31:26 PST

To All:

This is to inform you that a Windows95 version of s2ibis2 has been
uploaded to eda.org under /pub/ibis/s2ibis/s2ibis2_nt/s2ibis2Win95.zip.
It works with HSPICE.

This is contributed by Scott McMorrow of SiQual corporation.  It contains
some fixes including using 5 decimal digits in the tables for better
resolution and also providing 251 points in the Waveform tables.  A
utility is provided to filter these points to 100 by taking the first 75
points and sampling the rest.  In this way there is high resolution 
for the first part of the response where the rapid transitions should
occur and also enough points to capture the convergence to the final
DC value.

Scott's email address and other information is contained in the .zip file
if you have comments or questions.  Thanks to Scott for contributing this.

Bob Ross
Interconnectix Business Unit/Mentor Graphics